<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="com.nimbusds.nimbus-jose-jwt" xmlns="urn:jboss:module:1.9">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.nimbusds:nimbus-jose-jwt:9.37.3"/>
    </resources>

    <dependencies>
    </dependencies>
</module>
